Bug 448546 - e2fsprogs-devel conflicts on ia64 architecture
e2fsprogs-devel conflicts on ia64 architecture
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: e2fsprogs (Show other bugs)
4.7
ia64 Linux
low Severity low
: rc
: ---
Assigned To: Eric Sandeen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-27 11:56 EDT by Petr Muller
Modified: 2016-09-19 22:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 15:56:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Muller 2008-05-27 11:56:08 EDT
Description of problem:
e2fsprogs-devel.i386 and e2fsprogs-devel.ia64 contain conflictiong files, which 
they shouldn't.

Version-Release number of selected component (if applicable):
e2fsprogs-devel-1.35-12.17.el4

How reproducible:
always

Steps to Reproduce:
1. install e2fsprogs-devel-1.35-12.17.el4.ia64.rpm
2. rpm -ihv e2fsprogs-devel-1.35-12.17.el4.i386.rpm
  
Actual results:
file /usr/lib/libblkid.a from install of e2fsprogs-devel-1.35-12.17.el4 
conflicts with file from package e2fsprogs-devel-1.35-12.17.el4
        file /usr/lib/libcom_err.a from install of e2fsprogs-
devel-1.35-12.17.el4 conflicts with file from package e2fsprogs-
devel-1.35-12.17.el4
        file /usr/lib/libe2p.a from install of e2fsprogs-devel-1.35-12.17.el4 
conflicts with file from package e2fsprogs-devel-1.35-12.17.el4
        file /usr/lib/libext2fs.a from install of e2fsprogs-
devel-1.35-12.17.el4 conflicts with file from package e2fsprogs-
devel-1.35-12.17.el4
        file /usr/lib/libss.a from install of e2fsprogs-devel-1.35-12.17.el4 
conflicts with file from package e2fsprogs-devel-1.35-12.17.el4
        file /usr/lib/libuuid.a from install of e2fsprogs-devel-1.35-12.17.el4 
conflicts with file from package e2fsprogs-devel-1.35-12.17.el4

Expected results:
e2fsprogs-devel installed
Comment 1 Eric Sandeen 2008-12-02 15:32:24 EST
Is this really supposed to work?  I don't see /lib64 on ia64 even in rhel5 ...
Comment 2 Eric Sandeen 2008-12-02 15:56:53 EST
Talking to Jeremy, sounds like we simply do not support this on RHEL-4, and it's not expected to work.

Note You need to log in before you can comment on or make changes to this bug.